﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
/*.body-content {
    padding-left: 15px;
    padding-right: 15px;
}*/

/* Carousel */
/*.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}*/

/* Make .svg files in the carousel display properly in older browsers */
/*.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}*/

/* QR code generator */
/*#qrCode {
    margin: 15px;
}*/

/* Hide/rearrange for smaller screens */
/* Hide captions */
/*@media screen and (max-width: 767px) {
    .carousel-caption {
        display: none;
    }
}*/

.navbar.navbar-transparent .logo-big {
    /*width: 170px;*//*Pre An Optio group*/
    /*width: 137px; height: 57px;*/
    /*width: 156px; height: 65px;*/
    width: 161px; height: 67px;
}
.navbar:not(.navbar-transparent) .logo-small {
    /*width: 170px; height: 50px;*/ /*Pre An Optio group*/
    width: 137px; height: 57px;
}

.hidden {
  display: none !important;
}

#cd-vertical-nav .cd-dot {
    background-color: green;
}

.icon.icon-primary {
    color: #21587F;
}

.features-5 .width620 {
    max-width: 620px;
}

.features-5 .info {
    max-width: none;
}

.pad15 {
    padding: 15px 0 30px;
}

.pdfwidth {
    min-width: 150px;
    /*max-width: 150px;*/
}

/*.text-white {
    color: white;
    text-decoration: none;
}*/

.presentation-page .header-filter:after {
    background: green;
    background: linear-gradient(45deg, #4caf5069 0%, #4caf5000 100%);
    background: -webkit-linear-gradient(135deg, #4caf5069 0%, #4caf5000 100%);
}

.nav-pills .nav-item .nav-link {
    color: white;
}

.presentation-page .section-content .people-img {
    max-width: 140px;
    max-height: 160px;
}

.dropdown-menu .dropdown-item:hover,
.dropdown-menu .dropdown-item:focus,
.dropdown-menu a:hover,
.dropdown-menu a:focus,
.dropdown-menu a:active {
    background-color: green;
}

a:hover, a:focus {
    color: green;
    text-decoration: none;
}

a {
    color: white;
    text-decoration: none;
}

.card-title a {
    color: white;
    text-decoration: none;
}
    .card-title a:hover {
        color: green;
    }

.media .profile-photo-small {
    width: 40px;
    height: 40px;
}

/*.navbar-brand {
    margin-top: initial;
}*/

.optiogroup {
    font-family: ridley_grotesklight;
    /*font-family: ridley_groteskmedium;
    font-family: ridley_groteskregular;
    font-family: ridley_grotesksemibold;*/
    background-color: black;
    color: white;
    padding: 6px 6px 6px 6px;
}

    .optiogroup a {
        color: rgb(255,229,0);
        text-decoration: underline;
    }
        .optiogroup a:hover, a:focus {
            color: white;
            text-decoration: none;
        }

@media screen and (min-width: 600px) {
    .mobile-break {
        display: none;
    }
}

.orangebox {
    border-style: solid;
    border-width: 1px;
    padding: 6px 15px 6px 15px;
    border-color: rgb(255, 91, 0);
}

.orangebox a {
    color: white;
    text-decoration: none;
}

#grad1 {
    height: 2px;
    background-image: linear-gradient(to right, rgb(255, 91, 0), rgb(255,229,0));
}

@font-face {
    font-family: 'ridley_grotesklight';
    src: url('../fonts/radomir_tinkov_-_ridleygrotesk-light-webfont.woff2') format('woff2'), url('../fonts/radomir_tinkov_-_ridleygrotesk-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ridley_groteskmedium';
    src: url('../fonts/radomir_tinkov_-_ridleygrotesk-medium-webfont.woff2') format('woff2'), url('../fonts/radomir_tinkov_-_ridleygrotesk-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ridley_groteskregular';
    src: url('../fonts/radomir_tinkov_-_ridleygrotesk-regular-webfont.woff2') format('woff2'), url('../fonts/radomir_tinkov_-_ridleygrotesk-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ridley_grotesksemibold';
    src: url('../fonts/radomir_tinkov_-_ridleygrotesk-semibold-webfont.woff2') format('woff2'), url('../fonts/radomir_tinkov_-_ridleygrotesk-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}